{% extends 'story4app/base.html'%} {% load static %} {% block content %}
<!-- About Section -->
<section id="about">
    <div class="about container">
        <div class="col-left">
            <div class="about-img">
                <img src="{% static 'story4app/images/qonita.jpg' %}" alt="img">
            </div>
        </div>
        <div class="col-right">
            <h1 class="section-title">ABOUT <span style="color:rgb(160, 120, 68)">ME</span></h1>
            <h2>Information System Undergraduate</h2>
            <p>Mahasiswa semester 3 Sistem Informasi, Fakultas Ilmu Komputer, Universitas Indonesia dengan kemampuan berbicara yang cukup baik akibat sudah terlampau sering berkecimpung di dunia perhumasan. Bisa dibilang sangat supel, mudah diajak bicara
                dan sama sekali tidak kaku bila berinteraksi dengan orang baru</p>
        </div>
    </div>
</section>
<!-- End About Section -->

<!-- Pendidikan Section -->
<section id="pendidikan">
    <div class="pendidikan container">
        <div class="pendidikan-top">
            <h1 class="section-title">RIWAYAT<span> PENDIDIKAN</span></h1>
        </div>
        <div class="pendidikan-bottom d-flex">
            <div class="pendidikan-item">
                <div class="icon"><img src="{% static 'story4app/images/book.png' %}" /></div>
                <h2>Univeritas Indonesia</h2>
                <p>Sistem Informasi</p>
                <p>Jakarta</p>
                <p>2019 - Sekarang</p>
            </div>
            <div class="pendidikan-item">
                <div class="icon"><img src="{% static 'story4app/images/graduated.png' %}" /></div>
                <h2>SMA Negeri 28</h2>
                <p>Jakarta</p>
                <p>2016 - 2019</p>
            </div>
            <div class="pendidikan-item">
                <div class="icon"><img src="{% static 'story4app/images/graduated.png' %}" /></div>
                <h2>SMP Negeri 107</h2>
                <p>Jakarta</p>
                <p>2013 - 2016</p>
            </div>
            <div class="pendidikan-item">
                <div class="icon"><img src="{% static 'story4app/images/graduated.png' %}" /></div>
                <h2>SD Negeri Pasar Minggu 01 Pagi</h2>
                <p>Jakarta</p>
                <p>2013 - 2016</p>
            </div>
        </div>
    </div>
</section>
<!-- End Service Section -->

<!-- Projects Section -->
<section id="projects">
    <div class="projects container">
        <div class="projects-header">
            <h1 class="section-title">Recent <span>Projects</span></h1>
        </div>
        <div class="all-projects">
            <div class="project-item">
                <div class="project-info">
                    <h1>Project</h1>
                    <p>Project pertama saya adalah membuat simulator covid menggunakan GUI pada java. Project ini dilakukan saat Tugas Pemograman 3 pada mata kuliah Dasar-Dasar Pemograman 2. </p>
                </div>
                <div class="project-img">
                    <img class="projek" src="{% static 'story4app/images/project.png' %}" alt="img">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Projects Section -->

<!-- experience Section -->
<section id="experience">
    <div class="experience container">
        <div class="experience-top">
            <h1 class="section-title">EX<span>PERIENCE</span></h1>
        </div>
        <div class="experience-bottom">
            <div class="experience-item">
                <div class="icon"><img src="{% static 'story4app/images/logo-bem.png' %}" /></div>
                <div class="name">
                    <h2>Public Relations Staff</h2>
                    <p>BEM Fasilkom</p>
                </div>
            </div>
            <div class="experience-item">
                <div class="icon"><img src="{% static 'story4app/images/logo-oh.png' %}" /></div>
                <div class="name">
                    <h2>PIC of Public Relations</h2>
                    <p>Open House Fasilkom UI</p>
                </div>

            </div>
            <div class="experience-item">
                <div class="icon"><img src="{% static 'story4app/images/logo-cf.png' %}" /></div>
                <div class="name">
                    <h2>HRD of Digital Marketing</h2>
                    <p>COMPFEST</p>
                </div>

            </div>
        </div>
    </div>
</section>
<!-- End experience Section -->

<!-- Skills Section -->
<section id="skill">
    <div class="skill container">
        <div class="skill-top">
            <h1 class="section-title">SK<span>ILLS</span></h1>
        </div>
        <div class="skill-bottom">
            <div class="skill-item">
                <p>Communication</p>
                <div class="icon"><img src="{% static 'story4app/images/skill-com.png' %}" /></div>
            </div>
            <div class="skill-item">
                <p>Public Speaking</p>
                <div class="icon"><img src="{% static 'story4app/images/skill-pr.png' %}" /></div>
            </div>
            <div class="skill-item">
                <p>Problem Solving</p>
                <div class="icon"><img src="{% static 'story4app/images/skill-ps.png' %}" /></div>
            </div>
            <div class="skill-item">
                <p>Java</p>
                <div class="icon"><img src="{% static 'story4app/images/skill-java.png' %}" /></div>
            </div>
        </div>
    </div>
</section>
<!-- End Skills Section -->

<!-- Footer -->
<section id="footer">
    <div class="footer container">
        <div class="brand">
            <!-- <h1><span>Q</span>onita </h1> -->
        </div>
        <h2>Social Media</h2>
        <div class="social-icon">
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/facebook-new.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/instagram-new.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="https://img.icons8.com/bubbles/100/000000/twitter.png" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="{% static 'story4app/images/linkedin.png' %}" /></a>
            </div>
            <div class="social-item">
                <a href="#"><img src="{% static 'story4app/images/new-post.png' %}" /></a>
            </div>
        </div>
        <p>Copyright © 2020 Qonita. All rights reserved</p>
    </div>
</section>
<!-- End Footer -->
{% endblock %}